body {background: #99AAAC; text-align: center; margin: 0px; padding: 0px; color: #444; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 0.7em; overflow: visible;}
h1 {position: relative; margin: 0px; padding: 0px;	font-size: 14px; height: 205px; width: 760px;}
h1 span {position: absolute; top: 0;left: 0; z-index:1; height: 205px; width: 760px; background: url("images/header.jpg") no-repeat;}
h2 {font-size: 1.5em; font-weight: bolder; margin: 10px 10px 10px 20px; padding: 0px; font-variant: small-caps;}
h3 {font-size: 1.1em; font-weight: bolder; text-align: right; margin: 10px 10px 5px 0px; padding: 0px;}
#page {width: 760px; margin: 0 auto; padding: 0px 0px; background-color: #FFF; text-align: left;}
#navi {height: 45px; width: 760px; background: url(images/nav-background.png) no-repeat top;}
#navi ul {list-style-type: none; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; list-style-position: outside;}
#navi li {margin: 0px; padding: 0px; height: 45px;	float: left;}
#navi strong {display: none;}
#navi a {height: 44px; display: block;	margin: 0px 0px 0px 0px;}
#navi a:hover {background-position: 0px -45px;}
#n1 {width: 103px;background: url("images/nav-home.png");}
#n2 {width: 112px;background: url("images/nav-quotations.png");}
#n3 {width: 143px;background: url("images/nav-customers-login.png");}
#n4 {width: 110px;background: url("images/nav-contact-us.png");}
#main {background-color: #EFF3F6; float: right; width: 570px; margin-bottom: 3px;}
#left {width: 187px; background-color: #EFF3F6; float: left; height: 400px; margin-bottom: 3px;}
#footer {width: 760px; background-color: #EFF3F6; text-align: center; height: 60px; clear: both;}
#footer a {position: relative; top: 20px; margin: 0px 30px 0px 30px; color: #7D7D7D;}
ul#feat {list-style: square; margin: 0px 10px 20px 40px; padding: 0px; list-style-position: outside; letter-spacing: -1px;}
#feat li {margin: 0px; padding: 0px; line-height: 1.4em;}
ul#cont {list-style: none; text-align: right; margin: 0px 10px 0px 0px; padding: 0px;}
#cont li {margin: 0px; padding: 0px; line-height: 1.2em;}
.home#main  {height: 580px; background: url(images/business-card.jpg) no-repeat 218px 300px; background-color: #EFF3F6;}
.home#left {height: 580px;}
.page2#main  {height: 580px; background-color: #EFF3F6;}
.page2#left {height: 580px;}
.contact#main {height: 400px;}
.quotations1#main, .quotations1#left {height: 770px;}
.quotations2#main, .quotations2#left {height: 300px;}
.std {margin: 5px 20px; padding: 0px; font-size: 1em;}
.h1, .h2 {list-style: square;}
.pb {padding-bottom: 20px;}
.pd {padding-top: 10px;	padding-bottom: 10px;}
.form {margin: 0px 20px 0px 20px; padding: 0px;}
.form fieldset {border: 0px none;} 
.form table {font-size: 1em;}
.form td {padding-right: 15px; padding-bottom: 2px;}
.form input {border: 1px solid #7D7D7D; margin-right: 5px;}
.form textarea {border: 1px solid #7D7D7D; overflow: hidden; width: 300px; height: 70px; font-family: Arial, Helvetica, sans-serif;}
td.s1 {width: 200px;}
#copy {text-align: center; margin: 0px; padding: 5px 0px; font-size: 0.9em; background-color: #EFF3F6;}
#copy a {color: #444444;}
form.login {margin: 20px 150px;}
.login fieldset {border: 0px none;}
.login input {border: 1px solid #7D7D7D;}
.button {background-color: #C8C8C8;}
#map {border: 0px none;	margin: 0px 0px 0px 15px;}
#map img {border: 0px none;}
.form input.rb{border: 0px none;}
.im1{margin: 40px 0px 0px 10px;}
.im2{margin: 10px 0px 0px 9px;}
.lgn#main {height: 490px;}